<html>
    <head>

    </head>
    <body>
        <h1>Dias de la semana</h1>
        {% if dias_de_la_semana %}
            <ul>
                {% for dia in dias_de_la_semana %}
                    <li>{{dia}}</li>
                {% endfor %}
            </ul>
        {% endif%}

    </body>
</html>